### Method

# Atspi Text get_character_at_offset

#### Declaration [src]

    guint
    atspi_text_get_character_at_offset (
      AtspiText* obj,
      gint offset,
      GError** error
    )

#### Description [src]

Gets the character at a given offset for an `AtspiText` object.

#### Parameters

`offset`

  Type: `gint`

  A #gint indicating the text offset where the desired character is located.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `guint`

A #guint representing the UCS-4 unicode code point of the given character, or 0xFFFFFFFF if the character in question cannot be represented in the UCS-4 encoding.